/*******************************************************************************
 * FoxAnimNode_BlendByDirection generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNode_BlendByDirection extends AnimNodeSequenceBlendBase
    native(Animation)
    hidecategories(Object,Object,Object);

var(Animations) float BlendSpeed;
var(Animations) bool UseZMovementInSpeed;
var const transient bool bInterpolateWeights;
var float DirAngle;
var transient float LastRelevantTime;

defaultproperties
{
    BlendSpeed=2.0
    Anims=/* Array type was not detected. */
    SynchGroupName=StdMovement
}